"Only one Site Mapper Folder Action should be applied to the document." = "L'action Carte du Site ne peut être appliquée qu'une seule fois au document.";
"Site Mapper File Location" = "Emplacement du fichier carte du site";
"Site Mapper Page Options" = "Carte du site options de pages";
"Apply the Site Mapper Action to the Site Folder." = "Appliquez l'action \"Carte du site\" au dossier du site.";
"This Action should only be applied to one page, please remove it." = "Cette action ne peut être appliquée que sur une seule page, veuillez la supprimer.";
"Apply the Site Mapper File Location Action to a page in the site." = "Appliquez l'action \"Emplacement du fichier carte du site\" sur une page du site.";
"Status:" = "Statuts :";
"Search engine:" = "Moteur de recherche :";
"Submitting site map" = "Carte en cour d'envoi";
"Site Mapper" = "Carte du site";
"Activate" = "Activer";
"XML sitemap" = "Carte XML";
"Change frequency" = "Fréquence des changements";
"always" = "toujours";
"hourly" = "chaque heure";
"daily" = "quotidiennement";
"weekly" = "hebdomadaire";
"monthly" = "mensuellement";
"yearly" = "chaque année";
"never" = "jamais";
"Priority" = "Priorité";
"Compress sitemap" = "Compresser la carte";
"No" = "Non";
"Yes" = "Oui";
"Submitting your sitemap:" = "Envoi de la carte du site :";
"Has the site been uploaded?" = "Le site a-t-il été téléversé ?";
"Yes, the site has been uploaded to the web server" = "Oui, le site est en ligne sur le serveur";
"Submit site map" = "Envoyer la carte";
"Yahoo! URL list" = "Yahoo! liste d'adresse";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "Options pour cette page :";
"Remove this page from the Sitemap" = "Supprimer cette page de la carte du site";